

public class User2ServletA extends LispAsyncHttpServlet {

  public User2ServletA() {
    super();

    // this is the name of the Lisp class that implements
    // the servlet
    lispClassName="user2a";

  }

}
